# Fichier de configuration pour lautre3dyndns.pl

# Compte lautre.net
$login = 'ptramo';
$password = 'pensomatuer';

# Sous-domaines : panpan.coincoin.org, meuh.gruuuuiiiick.net et miaou.gruuuuiiiick.net
%domains = ('coincoin.org' => ['panpan'],
            'gruuuuiiiick.net' => ['meuh', 'miaou']);

# Interface r�seau
$netinterface = 'ppp0';
